package cn.com.poc.user.wecom.domain;

public class WecomLoginInfoResponse extends WecomBaseResult {

    private Integer usertype;
    private WecomUserInfo user_info;
    private WecomCorpInfo corp_info;
    private String agent;
    private String auth_info;

    public Integer getUsertype() {
        return usertype;
    }

    public void setUsertype(Integer usertype) {
        this.usertype = usertype;
    }

    public WecomUserInfo getUser_info() {
        return user_info;
    }

    public void setUser_info(WecomUserInfo user_info) {
        this.user_info = user_info;
    }

    public WecomCorpInfo getCorp_info() {
        return corp_info;
    }

    public void setCorp_info(WecomCorpInfo corp_info) {
        this.corp_info = corp_info;
    }

    public String getAgent() {
        return agent;
    }

    public void setAgent(String agent) {
        this.agent = agent;
    }

    public String getAuth_info() {
        return auth_info;
    }

    public void setAuth_info(String auth_info) {
        this.auth_info = auth_info;
    }
}
